PHPExcel_Worksheet_PageMargins

category | PHPExcel
package | PHPExcel_Worksheet
copyright | Copyright (c) 2006 - 2013 PHPExcel (http://www.codeplex.com/PHPExcel)

### Methods

## Implement PHP __clone to create a deep clone, not just a shallow copy.

    __clone()

## Create a new PHPExcel_Worksheet_PageMargins

    __construct()

## Get Bottom

    getBottom() : double

### Returns

`double`

## Get Footer

    getFooter() : double

### Returns

`double`

## Get Header

    getHeader() : double

### Returns

`double`

## Get Left

    getLeft() : double

### Returns

`double`

## Get Right

    getRight() : double

### Returns

`double`

## Get Top

    getTop() : double

### Returns

`double`

## Set Bottom

    setBottom(double $pValue) : \PHPExcel_Worksheet_PageMargins

### Parameters

#### $pValue

`double`

### Returns

`\PHPExcel_Worksheet_PageMargins`

## Set Footer

    setFooter(double $pValue) : \PHPExcel_Worksheet_PageMargins

### Parameters

#### $pValue

`double`

### Returns

`\PHPExcel_Worksheet_PageMargins`

## Set Header

    setHeader(double $pValue) : \PHPExcel_Worksheet_PageMargins

### Parameters

#### $pValue

`double`

### Returns

`\PHPExcel_Worksheet_PageMargins`

## Set Left

    setLeft(double $pValue) : \PHPExcel_Worksheet_PageMargins

### Parameters

#### $pValue

`double`

### Returns

`\PHPExcel_Worksheet_PageMargins`

## Set Right

    setRight(double $pValue) : \PHPExcel_Worksheet_PageMargins

### Parameters

#### $pValue

`double`

### Returns

`\PHPExcel_Worksheet_PageMargins`

## Set Top

    setTop(double $pValue) : \PHPExcel_Worksheet_PageMargins

### Parameters

#### $pValue

`double`

### Returns

`\PHPExcel_Worksheet_PageMargins`

### Properties

##

    $_bottom : double

##

    $_header : double

##

    $_left : double

##

    $_right : double

##

    $_top : double